/*
Theme Name: The Andrew Group
Description: Thank you for using thenatives.com.au wordpress system.
Author: thenatives.com.au
Template: thenatives.com.au
Version: 2.4
*/

@import url("../thenatives.com.au/style.css");

.header-v1 #navigation > ul > li.current-menu-item a {
    font-weight: bold;
}
/*.home #home-banner-slide .fixButton{*/
    /*padding: 17px 38px !important;*/
    /*width: auto !important;*/
    /*margin-right: 0;*/
    /*margin-left: 0;*/
/*}*/
/*.home #home-banner-slide .fixButtonDis {*/
    /*padding: 17px 0!important;*/
/*}*/
.single-post #menu-brand {
    transition: 0.5s height ease;
}
.single-post #header-bl.header-v1, .single-post #header-baux.header-v1 {
    transition: 0.5s top ease;
}
.single.single-post .blog-page.blog-single a{
    color: #999999 !important;
}
.single.single-post .blog-page.blog-single a:hover{
    color: #666666 !important;
}
#mobile-header, #mobile-navigation {background: #FFF !important; }
.header-v1 #navigation > ul > li > a{color: #454955;}
#header{position: relative; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
#header > .container, .header-v1 #navigation > ul > li:first-child{position: initial;}
#navigation #menu-brand li a{color: white;padding: 23px 20px;box-sizing: border-box;z-index: 9999;font-size:20px; font-weight:normal; font-family: 'Aktiv Grotesk Medium',sans-serif;display: inline-block;letter-spacing: 3px;}
.header-v1 #navigation > ul > li:first-child > ul{display: none !important;}
.main-brand .logo {float: left !important;}
#menu-brand li a{color: white;padding: 23px 20px;box-sizing: border-box;z-index: 9999;font-size:20px; font-weight:normal; font-family: 'Aktiv Grotesk Bold',sans-serif;display: inline-block;}

#menu-brand li:hover a{color: snow;}
#menu-brand li.current-menu-item a,#menu-brand li a:hover{color: #A6A6A6 !important;}
#navigation > ul > li.sfHover >a, #navigation > ul > li >a:hover,#navigation > ul > li:hover >a{color: #454955; font-weight: bold;}
#mobile-navigation ul li:first-child{display: none;}
#mobile-navigation { background: #fff !important;}
div#mobile-navigation ul li a{ color: #464955;font-family: "Aktiv Grotesk Regular",sans-serif; font-size: 14px; font-weight: normal; letter-spacing: 0.44px;line-height: 14px;  border-bottom-color: transparent !important;border-bottom:transparent !important;}

/*nav-menu dropdown*/
#navigation #nav > .Collections-menu >  ul.sub-menu,#navigation #nav > li.Collections-menu  > ul.sub-menu > li > ul.sub-menu{    background: #171616;}
#navigation #nav > .Collections-menu > ul.sub-menu{  width: 453px !important;/* min-height: 452px;*/ padding-bottom: 0;left: inherit !important;}
#navigation #nav > .Collections-menu > ul.sub-menu > li{width:50%; display: inline-block; float: left;}
#navigation #nav > .Collections-menu > ul.sub-menu > li > ul.sub-menu{ position: relative !important; padding-bottom:15px; display: block !important; left: inherit !important; top: inherit !important;  right: inherit;  bottom: inherit; padding-left: 0; margin: 0; width: 100%; opacity: 1 !important;}
#navigation #nav > .Collections-menu > ul.sub-menu > li > ul.sub-menu li{ font-size: 14px; line-height: 2.36; letter-spacing: 0.4px; text-align: left; color: #ffffff;}
#navigation #nav > .Collections-menu > ul.sub-menu > li > ul.sub-menu li a{border: none !important;}
#navigation #nav .navsub-title > a {text-transform: uppercase ; font-size: 12px;  font-weight: bold; line-height: 2; letter-spacing: 0.9px; color: #616976;border: none !important;}
#navigation #nav .navsub-title > a:hover{ color: #ffffff;}
#navigation #nav .navsub-title a:after{display: none;}
#navigation #nav ul.sub-menu a:after{margin-top: -15px;}
#navigation #nav .navsub-title > ul{padding-top: 10px}

#navigation #nav .navsub-title li a:hover{color: #616976;}
.colect-img a:hover{opacity: 0.4;}

.categoryTaxonomy .allFloor {margin-bottom: 45px;}
.categoryTaxonomy .flexslider .flex-viewport,.categoryTaxonomy .flexslider .slides > li,
.single-bolon-studio #content-bolonstudio + div + div .flexslider .flex-viewport,.single-bolon-studio #content-bolonstudio + div + div .flexslider .slides > li{height:605px !important; overflow: hidden;position: relative;}
.categoryTaxonomy .flexslider .slides img{position: absolute;bottom: 0;}
/*.single.single-post #header.header-v1{*/
    /*padding-bottom: 0 !important;*/
/*}*/
/*.single.single-post #menu-brand{*/
    /*display: none;*/
/*}*/
#header-bl.header-v1, #header-baux.header-v1 {
    height: 80px;
    background: #201d1d;
    position: fixed;
    top: 150px;
    left: 0;
    width: 100%;
    z-index: 99;
}
.home .OurBrand .ourBrand3column .single_image img {
    margin: 0 auto;
    height: 26.42px;
    width: auto !important;
}
.home .OurBrand .ourBrand3column .single_image{
    height: 70px !important;
}
#header-bl.header-v1 #navigation > ul > li > a,#header-baux.header-v1 #navigation > ul > li > a {
    color: #fff;
    font-family: 'Aktiv Grotesk Regular',sans-serif;
    font-size: 14px;
    letter-spacing: 0.44px;
    line-height: 14px;
    font-weight: normal;
}
#header-bl.header-v1 #navigation > ul, #header-baux.header-v1 #navigation > ul {
    float: right;
    margin: 0 5px 0 0;
}
#header-baux.header-v1 #navigation .AcousticProducts:hover > .sub-menu{
    display: block !important;
}
#header-baux.header-v1 #navigation .AcousticProducts #menu-brand{
    display: none !important;
}
#home-banner{
    background-position: top;
}
#news h3{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    -moz-line-clamp: 2;
}
.menuProject li{
    display: block !important;
    float: inherit !important;
}
.menuProject ul{
    padding-bottom: 20px !important;
}
.single.single-post .news-post #content{
    float: initial;
}
.single.single-post .news-post{
    width: 700px;
    margin: 0 auto;
    margin-bottom: 50px;
}
.home .OurBrand .minHeight460{
    max-height: 430px;
    overflow:hidden;
}
.OurBrand .minHeight460 > div {
    padding-left: 20px !important;
    padding-right: 20px !important;
    height: 100%;
    max-height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
body .page-section
.OurBrand .wpb_row.ourBrand1column{
    margin: 0 -40px !important;
    margin-bottom: 12px !important;
}
.OurBrand .ourBrand1column > .minHeight460{
    padding-left: 6px !important;
    padding-right: 6px !important;
}
body .page-section
.OurBrand .wpb_row.ourBrand3column{
    margin: 0 -40px !important;
}

@media only screen and (min-width: 1199px) {
    .header-v1 #navigation .AcousticProducts > .sub-menu{
       left: 50%;
    }
}
@media only screen and (max-width: 1199px) {
    .header-v1 #navigation .AcousticProducts > .sub-menu{
        left: 35%;
    }
}
@media only screen and (max-width: 959px) {
    body .page-section .OurBrand .wpb_row.ourBrand1column {
        margin-bottom: 20px !important;
    }
    #header-bl.header-v1, #header-baux.header-v1 {
        position: inherit;
    }
    #post-bn {
        margin-top: 0px !important;
    }
    #navigation #nav > .Collections-menu > ul.sub-menu {
        width: 453px !important;
        /* min-height: 452px; */
        padding-bottom: 0;
        left: inherit !important;
        top: 60px;
        z-index: 99999;
    }
    .header-v1 #navigation .AcousticProducts > .sub-menu{
        top: 80px;
        z-index: 99999;
        left: 20%;
    }

}
@media only screen and (max-width: 767px) {
    .home .OurBrand .ourBrand3column .single_image img {
        width: auto  !important;
    }
    #header-bl.header-v1, #header-baux.header-v1 {
    display: none;
    }
    .single.single-post .news-post {
         width: inherit;
    }

}